﻿input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    height: 32px;
    line-height: 32px;
}

.ws-form-header {
    margin-top: 10px;
    font-size: 16px;
    font-weight: bold;
}

.Section {
    margin: 0 20px;
    border: 1px solid #CCC;
    padding: 10px;
    border-radius: 10px;
    background-color: #F8F8F8;
}

.ws-method-delivery-option {
    min-height: 48px;
}

textarea, select, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .Form input.ReadOnly, .Form textarea.ReadOnly, .Form select.ReadOnly {
    border: 1px solid #ccc;
}

input:read-only, textarea:read-only, select:read-only {
    background-color: #EEE;
}